Subject: Re: [RFC 16/19] staging: qlge: remove deadcode in qlge_build_rx_skb

From: Dan Carpenter <[email-masked]>
Date: Tue, 29 Jun 2021 17:22:02 +0300

*sigh*

You're right.  Sorry.

I misread IB_MAC_IOCB_RSP_HV as IB_MAC_IOCB_RSP_HS.  In my defense, it's
a five word name and only one letter is different.  It's like trying to
find Waldo.

regards,
dan carpenter